<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <title>Přihlašovací údaje | {$baseInfo['company']} - CMS manager</title>
</head>
<body>
<div style="margin: 0px; background-color: #cccccc;">
    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="background-color: #cccccc;">
        <tr>
            <td style="padding: 20px 0 20px 0;">
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px; border-top: 5px solid #087990; border-bottom: 1px solid #087990;">
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            <img src="{$baseInfo['logo']}" alt="{$baseInfo['company']}" height="80" style="display: block; border: none; padding-right: 25px">
                        </td>
                        <td style="padding: 25px 25px 25px 25px;">
                            <h1 style="color: #343a40;">CMS manager</h1>
                        </td>
                    </tr>
                </table>
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px; border-bottom: 1px solid #087990;">
                    <tr>
                        <td style="padding: 10px 25px 10px 25px;">
                            <h2 style="color: #343a40;">Přihlašovací údaje - nový uživatel</h2>
                        </td>
                    </tr>
                </table>
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px; border-bottom: 1px solid #087990;">
                    <tr>
                        <td style="padding: 10px 25px 10px 25px;">
                            <p>
                                Vážená paní, vážený pane,
                            </p>
                            <p>
                                zasíláme Vám přístupové údaje k uživatelskému účtu do systému <b>CMS manager</b> společnosti <b>{$baseInfo['company']}</b> na internetové adrese: {$baseInfo['address']}.
                            </p>
                        </td>
                    </tr>
                </table>
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px; border-bottom: 1px solid #087990;">
                    <tr>
                        <td style="padding: 10px 25px 10px 25px;">
                            <h3>Osobní údaje:</h3>
                            <p>
                                <b>Celé jméno:</b> {$data['name']}
                            </p>
                            <hr>
                            <h3>Přihlašovací údaje:</h3>
                            <p>
                                <b>Uživatelské jméno:</b> {$data['email']} <br>
                                <b>Heslo:</b> {$data['password']} <br>
                                <br>
                                <b>Uživatelská role:</b> {switch $data['role']}
                                        {case 'admin'}
                                            Administrátor
                                        {case 'editor'}
                                            Editor
                                    {/switch}
                            </p>
                            <p>
                                Přihlašovací údaje nikomu nesdělujte, slouží pouze Vaší osobě!
                            </p>
                            <p>
                                Výše uvedené heslo můžete po přihlášení do systému změnit v sekci "Můj účet", kterou naleznete pod odkazem Můj účet v navigačním menu.
                            </p>
                        </td>
                    </tr>
                </table>
                <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" style="border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                    <tr>
                        <td valign="middle" align="center" style="padding: 20px 0; border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                            <span style="color: #666666;">Tento email byl automaticky odeslán ze systému CMS manager. Neodpovídejte na něj.</span>
                        </td>
                    </tr>
                    <tr>
                        <td valign="middle" align="center" style="padding: 20px 0; border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                            <span style="color: #666666;">Created by: <a href="https://www.quattro-systems.cz" target="_blank">quattro systems s.r.o.</a></span>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</div>
</body>
</html>